Bug 1877778 - [UI] Insight popup stays over the View Cluster Events
Summary: [UI] Insight popup stays over the View Cluster Events
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: assisted-installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Marek Libra
QA Contact: Udi Kalifon
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-10 12:22 UTC by Constantin Vultur
Modified: 2020-09-24 12:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
overlapping elements (37.68 KB, image/png)
2020-09-10 12:24 UTC, Constantin Vultur
no flags Details

Description Constantin Vultur 2020-09-10 12:22:18 UTC
Description of problem:
The Insights popup ( the lightbulb at the bottom right ) stays over a part of the View Cluster Events button

Version-Release number of selected component (if applicable):
Hosted Assisted

How reproducible:


Steps to Reproduce:
1. Log to the hosted Assisted , create a cluster and check the down right part of the page
2.
3.

Actual results:
View Cluster Events is under the lightbulb icon

Expected results:


Additional info:

Comment 1 Constantin Vultur 2020-09-10 12:24:30 UTC
Created attachment 1714425 [details]
overlapping elements

Comment 2 Marek Libra 2020-09-17 14:13:28 UTC
Patch: https://github.com/mareklibra/facet-lib/pull/215

Comment 3 Constantin Vultur 2020-09-24 12:38:56 UTC
This is fixed. The View Cluster Events is now near the Insights icon while in Hosted env.


Note You need to log in before you can comment on or make changes to this bug.